﻿@font-face {font-family:RobotoLight; src:url(/Fonts/RobotoCondensed-Light.ttf);}
@font-face {font-family:RobotoRegular; src:url(/Fonts/RobotoCondensed-Regular.ttf);}
@font-face {font-family:RobotoBold; src:url(/Fonts/RobotoCondensed-Bold.ttf);}



.bgcolour-ses-blue {background-color:#1e3c78;}
.bgcolour-ses-light-blue {background-color:#1c87c9;}
.bgcolour-ses-orange {background-color:#f48603;}
.bgcolour-rfs-blue {background-color:#d3e8fb;}
.bgcolour-rfs-green {background-color:#009c68;}
.bgcolour-rfs-red {background-color:#ee3b33;}
.bgcolour-rfs-grey {background-color:#525355;}
.bgcolour-nsw-red {background-color:#c70034;}
.bgcolour-nsw-blue {background-color:#002268;}
.bgcolour-nsw-light-blue {background-color:#c7d4ed;}
.bgcolour-nsw-grey {background-color:#dddddd;}
.bgcolour-nsw-fr-blue {background-color:#5eaade;}


.bgcolour-tsc-sand-100 {background-color:#bbae78 !important;}
.bgcolour-tsc-sand-90 {background-color:#c2b686 !important;}
.bgcolour-tsc-sand-80 {background-color:#c9be93 !important;}
.bgcolour-tsc-sand-70 {background-color:#cfc6a1 !important;}
.bgcolour-tsc-sand-60 {background-color:#d6ceae !important;}
.bgcolour-tsc-sand-50 {background-color:#ddd7bc !important;}
.bgcolour-tsc-sand-40 {background-color:#e4dfc9 !important;}
.bgcolour-tsc-sand-30 {background-color:#ebe7d7 !important;}
.bgcolour-tsc-sand-20 {background-color:#f1efe4 !important;}
.bgcolour-tsc-sand-10 {background-color:#f8f7f2 !important;}


.bgcolour-tsc-charcoal {background-color:#333333 !important;}

.bgcolour-tsc-green-100 {background-color:#566c11 !important;}

.bgcolour-tsc-teal-100 {background-color:#004f5a !important;}
.bgcolour-tsc-teal-30 {background-color:#b2cacd !important;}
.bgcolour-tsc-teal-20 {background-color:rgba(0, 79, 90, 0.2) !important;}

.bgcolour-tsc-teal-100 {background:rgba(0,71,80,1.0);}
.bgcolour-tsc-teal-80 {background:rgba(0,71,80,0.8);}
.bgcolour-tsc-teal-60 {background:rgba(0,71,80,0.6);}
.bgcolour-tsc-teal-40 {background:rgba(0,71,80,0.4);}
.bgcolour-tsc-teal-20 {background:rgba(0,71,80,0.2);}

.bgcolour-tsc-light-teal-100 {background-color:#348591 !important;}


.bgcolour-tsc-coastal-blue-100 {background-color:#00b2a9 !important;}
.bgcolour-tsc-coastal-blue-20 {background-color:#ccf0ee !important;}
.bgcolour-tsc-coolamon-rouge-100 {background-color:#ac1355 !important;}
.bgcolour-tsc-heritage-grey-100 {background-color:#685c53 !important;}
.bgcolour-tsc-heritage-orange-100 {background-color:#b65518 !important;}
.bgcolour-tsc-native-voilet-100 {background-color:#7474c1 !important;}
.bgcolour-tsc-sky-blue-100 {background-color:#5f9baf !important;}
.bgcolour-tsc-sugar-cane-green-100 {background-color:#6a8012 !important;}
.bgcolour-tsc-vibrant-yellow-100 {background-color:#ba8b00 !important;}



.bgcolour-tweed-green-100 {background-color:#00927c;}
.bgcolour-tweed-ocean-blue-100 {background-color:#00437b;}
.bgcolour-tweed-beach-blue-100 {background-color:#006ca3;}
.bgcolour-tweed-turtle-teal-100 {background-color:#005e63;}
.bgcolour-tweed-dreamtime-teal-100 {background-color: #008896;}
.bgcolour-tweed-caldera-green-100 {background-color:#00833e;}
.bgcolour-tweed-cactus-green-100 {background-color:#00b140;}
.bgcolour-tweed-sunset-orange-100 {background-color:#ed8B00;}
.bgcolour-tweed-sunflower-yellow-100 {background-color:#ffcd00;}
.bgcolour-tweed-dragonfruit-red-100 {background-color:#d92632;}
.bgcolour-tweed-crab-coral-100 {background-color:#ff585d;}
.bgcolour-tweed-eggplant-purple-100 {background-color:#4c0044;}
.bgcolour-tweed-dusty-rose-100 {background-color:#8a3449;}
.bgcolour-tweed-mountain-brown-100 {background-color:#6d4f47;}
.bgcolour-tweed-sandy-tan-100 {background-color:#d3bc8d;}
.bgcolour-tweed-slate-grey-100 {background-color:#425563;}
.bgcolour-tweed-powder-grey-100 {background-color:#a4bcc2;}



.bgcolour-tsc-sand-100 hr,
.bgcolour-tsc-green-100 hr,
.bgcolour-tsc-teal-100 hr,
.bgcolour-tsc-light-teal-100 hr, 
.bgcolour-tsc-coastal-blue-100 hr,
.bgcolour-tsc-coolamon-rouge-100 hr,
.bgcolour-tsc-heritage-grey-100 hr,
.bgcolour-tsc-heritage-orange-100 hr,
.bgcolour-tsc-native-voilet-100 hr,
.bgcolour-tsc-sky-blue-100 hr,
.bgcolour-tsc-sugar-cane-green-100 hr,
.bgcolour-tsc-vibrant-yellow-100 hr {color:#ffffff !important; border-color:#ffffff !important; background-color:#ffffff !important;}


.colour-tsc-light-teal-100 {color:#348591 !important;}


.navbar .nav-pills .nav-link.active, .nav-pills .show > .nav-link {background-color:#348591; color:#ffffff !important;}


@supports (-ms-ime-align:auto) {
    .outline-orange {

    -webkit-text-fill-color: #f7921e;
   
}
}


/*[class*="card-deck"]:not(:last-child), [class*="card-group"]:not(:last-child) {
  margin-bottom:2.0em;
}*/


.dropdown-item {text-align:left;}	
.banner {text-align:inherit;}
.logo {border:inherit;}


/*.card-deck, .card-group {margin-bottom:2.0em;}*/

.card {
    margin-bottom: .25rem !important;
}
.card-double {
    margin-bottom: 0 !important;
}

.emergency-header {
    padding-top: 1.0rem !important;
    padding-bottom: 1.0rem !important;
}
.emergency-logo {
    max-height: 50px;
}






.bg-black-transaprent {
   background:rgba(0,0,0,0.7);   /* for latest browsers */
}
 
h1 {font-family:RobotoRegular; font-weight:bold; color:#004f5a; margin-bottom:1.0em;}
h2 {font-family:RobotoRegular; color:#348591;}
h3 {color:#333333;}
h3:hover {color:#333333;}

.square-corners {background-image:url('/Images/Corners/top-left.png'), url('/Images/Corners/bottom-right.png'); background-position:left top, right bottom; background-repeat:no-repeat;}

.breadcrumb-item a {color:#222222;}


.catch-phrase {letter-spacing:0.1em; font-size:0.8em;}
.logo {/*width:350px;*/ padding-top:0.5em; padding-bottom:0.5em;}

.feature-image {background-repeat:no-repeat; background-position:center center; background-size:cover; min-height:300px;}

.navbar-toggler {padding:2px 7px 2px 7px !important; border-width:2px !important;}
.navbar-toggler-icon {width:1.0em !important;}

.cursor-pointer {cursor: pointer;}
.cursor-croshair {cursor: crosshair;}
.cursor-eresize {cursor: e-resize;}
.cursor-move {cursor: move;}

.f-smaller {font-size:0.8em !important;}
.f-small {font-size:0.8em !important;}
.f-normal {font-size:1.0em !important;}
.f-1 {font-size:1.1em !important;}
.f-2 {font-size:1.2em !important;}
.f-3 {font-size:1.3em !important;}
.f-4 {font-size:1.4em !important;}
.f-5 {font-size:1.5em !important;}
.f-6 {font-size:1.6em !important;}
.f-7 {font-size:1.7em !important;}
.f-8 {font-size:1.8em !important;}
.f-9 {font-size:1.9em !important;}
.f-10 {font-size:2.0em !important;}
.f-11 {font-size:2.1em !important;}
.f-12 {font-size:2.2em !important;}
.f-13 {font-size:2.3em !important;}
.f-14 {font-size:2.4em !important;}
.f-15 {font-size:2.5em !important;}
.f-20 {font-size:3.0em !important;}
.font-default {font-family:inherit;}

.lh-normal {line-height:normal;}
.lh-0 {line-height:0;}
.lh-1 {line-height:1.0em;}

.card:hover {text-decoration:none !important;}



/* SOCIAL ICONS */

/* Style all font awesome icons */
.fa {text-align: center !important; text-decoration: none !important; font-size:1.2em !important;}

/* Add a hover effect if you want */
.fa:hover {opacity: 0.7 !important;}

/* Set a specific color for each brand */
.fa-facebook {background: #3b5998 !important;}
.fa-instagram {background: #4c68d7 !important;} 
.fa-twitter {background: #55acee !important;} 
.fa-google {background: #dd4b39 !important;} 
.fa-youtube {background: #ff0000 !important;}
.fa-linkedin {background:#007bb5 !important;}








/*.dropdown-item:active {background-color:#212529 !important;}
.top-menu .nav-link {color:rgba(255,255,255,0.8) !important;}
.top-menu .nav-link:hover {color:rgba(255,255,255,1) !important;}
.navbar-toggler {color:rgba(255,255,255,0.8) !important; margin-top:0.2em !important; margin-bottom:0.2em !important;}
.navbar-toggler:hover {color:rgba(255,255,255,1) !important;}
.navbar-toggler {border-color:rgba(255,255,255,0.8) !important; border-width:1px !important;}
.navbar-toggler:hover {border-color:rgba(255,255,255,1) !important; border-width:1px !important;}
.navbar-toggler-icon {border-color:rgba(255,255,255,0.8) !important;}
.navbar-toggler-icon:hover {border-color:rgba(255,255,255,1) !important;}*/

.nav-link {text-align:right;}

.ajax__html_editor_extender_container {border:1px solid #ffffff !important; width:auto !important;}
.ajax__html_editor_extender_buttoncontainer {background-color:#ffffff !important; padding:0.5em 0 0 0 !important; border:none !important;}
    .ajax__html_editor_extender_buttoncontainer input[type=button], .ajax__html_editor_extender_modebuttonscontainer input[type=button] {
        margin-right: 0.5rem !important;
        margin-bottom: 0.5em;
        background-position: center center !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        border: none !important;
        background-color: #aaaaaa !important;
        padding: 0.5em !important;
        border-radius: 0.25rem !important;
        height: 40px !important;
        width: 40px !important;
        display:inline-block !important;
    }

    .ajax__html_editor_extender_buttoncontainer input:hover[type=button] {
        color: #212529;
        background-color: #e2e6ea;
        border-color: #dae0e5
    }


.ajax__html_editor_extender_texteditor {background-color:#ffffff !important; padding:0.5em !important; height:100px !important; width:100% !important;}
.ajax__html_editor_extender_modebuttonscontainer {background-color:#ffffff !important; padding:0.5em 0 0.5em 0 !important; border:none !important;}
.ajax__html_editor_extender_modebuttonscontainer input[type=button] {margin-right:0.5rem !important; }


.ajax__html_editor_extender_content {background-image:url('/Images/Icons/edit.png') !important;}
.ajax__html_editor_extender_source {background-image:url('/Images/Icons/code.png') !important;}
.ajax__html_editor_extender_preview {background-image:url('/Images/Icons/preview.png') !important;}

.ajax__html_editor_extender_Undo {background-image:url('/Images/Icons/undo.png') !important;}
.ajax__html_editor_extender_Redo {background-image:url('/Images/Icons/redo.png') !important;}
.ajax__html_editor_extender_Cut {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/cut.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_Copy {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/copy.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_Paste {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/paste.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_Bold {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/bold.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_Italic {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/italic.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_Underline {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/underline.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_Subscript {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/subscript.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_Superscript {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/superscript.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_RemoveFormat {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/erase.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_JustifyLeft {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/left.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_JustifyRight {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/right.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_JustifyCenter {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/center.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_Indent {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/indent.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_Outdent {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/outdent.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_insertOrderedList {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/ordered-list.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_insertUnorderedList {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/unordered-list.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_InsertHorizontalRule {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/line.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_createLink {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/link.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}
.ajax__html_editor_extender_UnLink {background-color:#6c757d !important; color:#ffffff !important; padding:0.5em !important; border:0.25rem !important; border-radius:0.25rem !important; height:40px !important; width:40px !important; background-image:url('/Images/Icons/unlink.png') !important; background-position:center center !important; background-repeat:no-repeat; !important; background-size:cover !important;}

.ajax__html_editor_extender_separator {margin-right:0.5em !important; margin-bottom:0.5em; height:40px !important; width:4px !important; background-image:url('/Images/Icons/divider.png') !important; background-position:center top !important; background-repeat:no-repeat; !important; background-size:cover !important;}

.alert a {
    color: inherit !important;
    text-decoration: underline !important;
}




@media (min-width:992px) {
.card {margin-bottom:2.0rem !important}

    .card-double {
        margin-bottom: 0 !important;
    }

    .emergency-header {
        padding-top: 2.5rem !important;
        padding-bottom: 2.5rem !important;
    }

    .emergency-logo {max-height:100px;}


.f-lg-smaller {font-size:0.8em !important;}
.f-lg-small {font-size:0.8em !important;}
.f-lg-normal {font-size:1.0em !important;}
.f-lg-1 {font-size:1.1em !important;}
.f-lg-2 {font-size:1.2em !important;}
.f-lg-3 {font-size:1.3em !important;}
.f-lg-4 {font-size:1.4em !important;}
.f-lg-5 {font-size:1.5em !important;}
.f-lg-6 {font-size:1.6em !important;}
.f-lg-7 {font-size:1.7em !important;}
.f-lg-8 {font-size:1.8em !important;}
.f-lg-9 {font-size:1.9em !important;}
.f-lg-10 {font-size:2.0em !important;}
.f-lg-11 {font-size:2.1em !important;}
.f-lg-12 {font-size:2.2em !important;}
.f-lg-13 {font-size:2.3em !important;}
.f-lg-14 {font-size:2.4em !important;}
.f-lg-15 {font-size:2.5em !important;}
.f-lg-20 {font-size:3.0em !important;}


}

@media only screen and (max-width: 992px) {
.dropdown-item {text-align:right;}	
	/*.card-deck, .card-group {
		margin-bottom:0;
	}*/
    .banner {text-align:center !important; padding-left:1.0em; padding-right:1.0em;}
    .logo {border:none !important;}
.emergency div {text-align:center !important;}



}